
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a{
    color: #666;
    -webkit-transition:color .3s,opacity .3s;
    transition:color .3s,opacity .3s;
}
a:hover{
    color: #329bdd;
}
u{text-decoration: none;}
img{
    max-width: 100%;
    height: auto;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  -webkit-appearance: none;
}
select,
input,
textarea{
    outline: none;
}

h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}

#map img{
    max-width: 999999999px;
}
.BMapLabel{
    display: none !important;
}
body{
    font-family:"微软雅黑","Microsoft Yahei";
    color: #666;
    font-size: 14px;
    padding-top: 80px;
}

.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}.slick-slider,.slick-slider{outline:0}

/*手机头部*/
.m-bar{
    height: 80px;
    background-color: #fff;
    border-top: 4px solid #0d55ac;
    
    -webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
    box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
}
.logo-m{
    width: 75%;
    display: inline-block;
    float: left;
    margin-left: 10px;
    height: 80px;
    line-height: 80px;
}
.logo-m img{
    height: 40px;
    display: inline-block;
    z-index: 60;
    vertical-align: middle;
}
.m-hd{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000000;
}
.m-nav{
    clear: both;
    position: fixed;
    top: 80px;
    left: 0;width: 100%;
    -webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
    box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
    overflow: auto;
    height: 100%;
}
.m-nav a{
    display: block;
    width: 100%;
    line-height: 40px;
    text-align: left;
    border-top: 1px solid #e0e0e0;
    font-size: 15px;
    background-color: #fff;
    padding: 0 20px;
    color: #333;
}

.m-trigger{
    height: 80px;
    cursor: pointer;
    width: 60px;
    float: right;
    background: url(?style/images/menu.png) no-repeat center center;
    -webkit-background-size: 25px;
    -moz-background-size: 25px;
    -o-background-size: 25px;
    background-size: 25px;
}
.m-nav{display: none;}
.m-sub{
    display: none;
}
.m-sub a{font-size: 14px;padding: 0 30px;background-color: #F1F1F1;border-top-color: #efefef;}
.m-sub a.v2{padding-left: 45px;}
.m-show{display: none;}


#fd{padding: 0 20px;text-align: center;background-color: #0d55ac;color: #fff;}
.fd-tel{
    padding: 20px 0;
}
.fd-tel span{padding-left: 30px;background: url(?style/images/tel_2m.png) no-repeat left 50%;
    font-size: 22px;
    -webkit-background-size: 24px;
    background-size: 24px;
}
.fd-copy{border-top: 1px dashed #3571ba;padding: 20px 0;}
.fd-copy a{display: block;}
.fd-logo{text-align: center;padding: 20px 0;}
.fd-logo a{margin: 0 5px;}
.fd-logo img{width: 30px;}
.fd-service{overflow: hidden;background-color: #f6f6f6;
    padding: 20px 0;
    overflow: hidden;
    margin-top: 50px;
}
.fd-service li{
    float: left;
    width: 25%;
    text-align: center;
    background: url(?style/images/line.jpg) no-repeat right 50%;
    -webkit-background-size: 1px 100%;
    background-size: 1px 100%;
}

.fd-service li:last-child{background: none;}
.fd-service .s1 i{
    background-image: url(?style/images/z1.png);
}
.fd-service .s2 i{
    background-image: url(?style/images/z2.png);
}
.fd-service .s3 i{
    background-image: url(?style/images/z3.png);
}
.fd-service .s4 i{
    background-image: url(?style/images/z4.png);
}
.fd-service i{
    height: 60px;
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    -webkit-background-size: 30px;
    background-size: 30px;
}

#banner{
    margin-bottom: 20px;
}
#banner .slick-dots{
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    text-align: center;
}

#banner .slick-dots li{
    display: inline-block;
    font-size: 0;
    opacity: 1;
    width: 8px;
    height: 8px;
    background: #fff;
    border-radius: 4px;
    margin-right: 7px;
    cursor: pointer;
}

#banner .slick-dots li.slick-active{
    background: #d0aa34;
}

#bd .wp{
    padding: 0 20px;
}
.tp-news{
    overflow: hidden;
    background-color: #0d55ac;
}
.tp-news a{
    display: block;
    color: #fff;
}
.tp-news .txt,
.tp-news .img{
    float: left;
    width: 50%;
}

.tp-news .txt a{
    color: #fff;
}
.tp-news .txt{
    padding: 26px;
}
.tp-news .txt h3{
    font-size: 16px;
    margin-bottom: 15px;
}
.tp-news p{
    height: 110px;
    overflow: hidden;
}

.tp-news .img{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    padding-top: 66%;
}
.more1{
    padding-right: 20px;
    background: url(?style/images/more1.png) no-repeat right 50%;
    -webkit-background-size: 14px;
    background-size: 14px;
}
.tp-news{
    margin-bottom: 40px;
}
.stock-box{
    display: none;
}
.stock-box .gupiao{
    position: relative;
    height: 155px;
    overflow: hidden;
}
.stock-box .gupiao iframe{
    position: absolute;
    position: absolute;
    left: -68%;
    top: -228%;
    width: 1024px;
    height: 15500px;
}
.ipro-scroll .item{
    text-align: center;
}
.ipro-scroll .item img{display: inline-block;}

.ipro-scroll{
    padding: 50px 0 0 0;
}

.ipro-scroll .slick-dots li{
    margin: 0;
    opacity: 1;
    display: inline-block;
    margin: 0 4px;
}
.ipro-scroll .slick-dots{
    text-align: center;
}
.ipro-scroll .slick-dots a{
    display: inline-block;
    width: 9px;
    height: 9px;
    background-color: #979797;
    font-size: 0;
    border-radius: 50%;
}
.ipro-scroll .slick-dots .slick-active a{
    background-color: #0d55ac;
}
.search-btn{
    position: absolute;
    right: 54px;
    top: 29px;
    width: 30px;
    height: 30px;
    background: url(?style/images/search.png) no-repeat 50%;
    -webkit-background-size: 24px;
    background-size: 24px;
    display: none;
}

.inner-ban{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    padding-top: 60%;
    position: relative;
}
.inner-ban .con{
    position: absolute;
    top: 50%;
    left: 30px;
    color: #fff;
    margin-top: -30px;
}
.inner-ban h3{
    font-size: 20px;
}
.inner-ban p{
    text-transform: uppercase;
    font-size: 12px;
}
.cu-pos{
    margin: 0 20px;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 20px;
}

.pro-menu{
    border-top: 1px solid #d7d7d7;
    margin-bottom: 30px;
}
.pro-menu li{
    height: 54px;
    line-height: 54px;
    border-bottom: 1px solid #d7d7d7;
    padding: 0 24px;
}
.pro-menu li a{
    font-size: 16px;
    background: url(?style/images/plus.gif) no-repeat right 50%;
    display: block;
    -webkit-background-size: 19px;
    background-size: 19px;
}

.pro-list{
    overflow: hidden;
    padding: 0 10px;
    margin-bottom: 30px;
}
.pro-list li{
    float: left;
    width: 50%;
    text-align: center;
    padding: 0 5px;
}
.pro-list li p{
    height: 45px;
    line-height: 45px;
    overflow: hidden;
}
.pro-list .img{
    display: block;
    height: 200px;
    line-height: 200px;
    border: 1px solid #ddd;
}
.pro-list .img img{
    max-height: 190px;
    vertical-align: middle;
}
.pro-img .img{
    float: left;
    width: 44%;
    text-align: center;
}
.pro-img .txt{
    overflow: hidden;
    padding-left: 10px;
}
.pro-img h3{
    font-size: 16px;
    color: #333;
    margin-bottom: 20px;
}
.pro-img dt{
    float: left;
    width: 70px;
}
.pro-img dd{
    overflow: hidden;
    color: #494a4c;
}
.pro-detail{
    padding: 0 20px;
}
.pro-det{
    clear: both;
    padding: 30px 0;
}
.pro-det h3{
    margin-bottom: 30px;
    color: #494a4c;
    font-size: 16px;
 }
.pro-det p{
    text-indent: 2em;
    margin-bottom: 20px;
}
.pro-img em{
    width: 25px;
    height: 14px;
    display: inline-block;
    text-align: center;
    line-height: 14px;
    font-size: 10px;
    background-color: #999999;
    color: #fff;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin-right: 1px;
}
.pro-img .em{
    background-color: #666666;
}

.btn-z1{
    display: block;
    width: 50px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    background-color: #0d55ac;
    color: #fff;
    font-size: 12px;
}
.btn-buy{
    margin-top: 20px;
    margin-left: 95px;
}

.inner-ban2 img{
    width: 100%;
}
.inner-bd{
    padding: 0 20px;
}
.service-box{
    padding-top: 30px;
    padding-bottom: 30px;
}
.service-box h3{
    font-size: 16px;
}
.ser-notice h3{
    margin-bottom: 20px;
}
.ser-notice{
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
    margin-bottom: 10px;
}
.ser-notice p{
    height: 80px;
    overflow: hidden;
    margin-bottom: 10px;
}
.ser-notice h4{
    font-size: 12px;
    padding-left: 16px;
    background: url(?style/images/time.gif) no-repeat left 50%;
}
.other-service a{
    display: block;
    height: 52px;
    line-height: 52px;
    border-bottom: 1px dashed #ddd;
}

.recruitment-table{
    width: 100%;
}

.recruitment-table td,
.recruitment-table th{
    padding: 0 2px;
    font-weight: normal;
    text-align: center;
    font-size: 12px;
}
.recruitment-table span{
    background-color: #0d55ac;
    color: #fff;
    display: block;
    padding: 7px 0;
}
.recruitment-table td{
    height: 36px;
    border-bottom: 1px dashed #ddd;

}
.recruitment-table p{
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    width: 70px;
}
.recruitment-table a{
    display: inline-block;
    background-color: #0d55ac;
    color: #fff;
    padding: 4px 10px;
    border-radius: 4px;
}
.online-shop img{
    width: 100%;
}
.online-shop{
    position: relative;
}
.online-shop a{
    position: absolute;
    width: 34%;
    top: 27%;
    height: 14%;
    font-size: 0;
}
.online-shop .s1{
    left: 6%;
}
.online-shop .s2{
    right: 26%;
}
.seller-hd select{
    width: 33%;
    height: 20px;
    float: left;
    border: 1px solid #d6cbae;
    margin-right: .3333%;
    appearance: none;
    -webkit-appearance: none;
    padding: 0 15px 0 2px;
    background: url(?style/images/ar1.gif) no-repeat right 50%;
    -webkit-background-size: 15px;
    background-size: 15px;
}
.seller-hd .con{
    padding: 0 50px 0 10px;
    position: relative;
}
.seller-hd .sub{
    position: absolute;
    right: 10px;
    top: 0;
    border: none;
    height: 20px;
    text-align: center;
    line-height: 20px;
    background-color: #0d55ac;
    color: #fff;
    font-size: 12px;
    padding: 0 6px;
    font-family:"微软雅黑","Microsoft Yahei";
}
.seller-hd h3{
    color: #0d55ac;
    padding: 20px 0;
    font-size: 18px;
    text-align: center;
    
}
.seller-table{
    width: 100%;
}
.seller-table td,
.seller-table th{
    text-align: center;
    height: 30px;
    border-top: 1px dsahed #ddd;
    font-size: 12px;
 }
.seller-table th{
    background-color: #0d55ac;
    color: #fff;
    font-weight: normal;
}
.seller-bd{
    padding: 6%;
    clear: both;
}
.about-index a{
    height: 54px;
    line-height: 54px;
    padding: 0 25px;
    font-size: 16px;
    border-bottom: 1px solid #c6c6c6;
    display: block;
}
.leadership-list li{
    background-color: #f3f3f3;
    padding: 6px;
    margin-bottom: 20px;
}
.leadership-list .img{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    padding-top: 45%;
    width: 35%;
    display: block;
    float: left;
}
.leadership-list .txt{
    overflow: hidden;
    padding-left: 10px;
}
.leadership-list .txt h3{
    color: #333;
    font-size: 16px;
}
.leadership-list .txt h4{
    font-size: 14px;
    margin-bottom: 10px;
}
.leadership-list .txt p{
    font-size: 12px;
    height: 82px;
    overflow: hidden;
}

.honor-list dt{
    line-height: 23px;
    font-size: 16px;
    margin-bottom: 10px;
    background: url(?style/images/icon_disc.png) left center no-repeat;
    padding-left: 15px;
}
.honor-list dd{
    overflow: hidden;
    margin-bottom: 10px;
    line-height: 1.6;
}
.honor-list dl{
    padding: 30px 0;
}
.history-list dl{
    margin-bottom: 10px;
}
.honor-list2 dt{
    float: left;
    background-color: #e1e1e1;
    width: 61px;
    height: 70px;
    text-align: center;
    color: #0d55ac;
    margin-right: 15px;
    line-height: 24px;
}
.honor-list2 dt b {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
}
.honor-list2 dl{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #d2d2d2;
    overflow: hidden;
}

.history-list dt{
    float: left;
    width: 100px;
    color: #002c98;
    font-size: 24px;
}

.history-list dd{
    overflow: hidden;
    padding-top: 14px;
}
.history-list dd p{
    border-bottom: 1px dashed #d2d2d2;
    padding: 5px 0;
}
.video-list li{
    float: left;
    width: 50%;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
}
.video-list li a{
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    display: block;
}
.video-list ul{
    overflow: hidden;
    background-color: #f8f8f8;
}
.video-list ul:nth-child(2n){
    background-color: #eaeaea;
}
.video-box video{
    width: 100%;
}
.video-box{
    margin-bottom: 20px;
}
.list-z1 .img{
    float: left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    padding-top: 41%;
    width: 48%;
}
.list-z1 .txt{
    overflow: hidden;
    padding-left: 10px;
    color: #808080;
}
.list-z1 .txt h3{
    font-size: 16px;
    color: #494a4c;
        overflow:hidden;
        white-space:nowrap;
        text-overflow:ellipsis;
}
.list-z1 .txt h4{
    font-size: 12px;
    margin-bottom: 10px;
}
.list-z1 li{
    overflow: hidden;
    padding: 20px 0;
    border-bottom: 1px dotted #d2d2d2;
}
.list-z1 p{
    line-height: 1.6;
    color: #808080;
    height: 93px;
    overflow: hidden;
}
.list-z1{
    padding: 0 10px;
}
.list-z2 li{
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}
.list-z2 .img img{
    display: block;
    width: 100%;
}
.list-z2 h3{
    font-size: 16px;
    margin: 25px 0;
    color: #0d55ac;
        overflow:hidden;
        white-space:nowrap;
        text-overflow:ellipsis;
}

.list-z2 p{
    height: 103px;
    overflow: hidden;
    margin-bottom: 20px;
}
.list-z2 .img{
    padding-top: 53%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.list-z2 h4{
    font-size: 12px;
    padding-left: 16px;
    background: url(?style/images/time.gif) no-repeat left 50%;
}
.list-z2 .txt{
    padding: 20px;
    padding-top: 0;
    color: #808080;
}
.list-z2 .txt p{
    line-height: 1.5;
}
.act-box .tp-news{
    margin-bottom: 10px;
}
.next-page,
.pages li.page-next a{
    height: 40px;
    line-height: 40px;
    background: #0d55ac url(../images/ar_2.png) no-repeat 50%;
    -webkit-background-size: 10px;
    background-size: 10px;
    display: block;
    font-size: 0;
    margin-bottom: -50px;
}


.invest-contact{
    padding: 34px 0;
    border-bottom: 2px solid #ccc;
}
.invest-contact dt{
    float: left;
    width: 100px;
    height: 80px;
    background: url(?style/images/tel_2.png) no-repeat 50%;
    -webkit-background-size: 80px;
    background-size: 80px;
}

.invest-contact dd{
    font-size: 14px;
    line-height: 1.6;
    overflow: hidden;
    padding-left: 3%;
}
.t3 a{
    font-size: 12px;
    margin-top: 10px;
    float: right;
}
.t3{
    font-size: 22px;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
}

.list-invest{
    margin-bottom: 30px;
}
.article-box .hd h4,
.list-invest h4{
    font-size: 12px;
    padding-left: 16px;
    background: url(?style/images/time.gif) no-repeat left 50%;
}

.list-invest li{
    border-bottom: 1px dashed #cccccc;
    padding: 10px 0;
}
.list-invest h3{
    font-size: 17px;
    margin-top: 4px;
}
.article-box .hd h1{
    font-size: 16px;
    color: #0d55ac;
}
.article-box .hd{
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}
.article-box .bd{
    padding: 20px 0;
}
.article-box .hd h4{display: inline-block;}
.article-box .hd p{
    text-align: center;
}
.article-box .bd{
    line-height: 1.6;
}
.article-box .bd p{
    margin-bottom: 30px;
}
.share-box{
    text-align: center;
}
.share-box i{
    display: inline-block;
    width: 30px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: 50%;
}
.share-box .back{
    display: block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    background-color: #0d55ac;
    color: #fff;
    text-align: center;
}
.share-box .s1 i{
    background-image: url(?style/images/sv1.png);
}
.share-box .s2 i{
    background-image: url(?style/images/sv2.png);
}
.share-box .s3 i{
    background-image: url(?style/images/sv3.png);
}
.share-box .s4 i{
    background-image: url(?style/images/sv4.png);
}
.share-box .s5 i{
    background-image: url(?style/images/sv5.png);
}
.share-box span{
    position: relative;
    width: 30px;height: 40px;
    display: inline-block;
}

/*.share-box  a{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: 0;
}*/

.article-btn{text-align: center;padding: 20px 0;}
.article-btn a{

    display: inline-block;
    background-color: #0d55ac;
    color: #fff;
    padding: 4px 10px;
    border-radius: 4px;
}
.pages li{display: none;}
.pages li.page-next{display: block !important;}
.cu-cp{
    height: 54px;
        line-height: 54px;
        padding: 0 24px;
}

.invest-gupiao {
    overflow: hidden;
    height: 740px;
    position: relative;
    margin-bottom: 30px;
}
.invest-gupiao iframe {
    position: absolute;
    width: 100%;
    height: 15500px;
    left: 0;
    top: -18%;
}

.order-cont{
    color: #666;
}
.order-cont h3,
.article-con h1{
    text-align: center;
    color: #0d55ac;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 15px;
}
.order-cont .desc,
.article-con .cont{
    line-height: 24px;
    margin-bottom: 30px;
    padding: 0 20px;
}
.radio-box{
    text-align: center;
    margin-bottom: 20px;
}
.radio-box .radio,
.tal-order .radio{
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
}
.radio-box label{
    margin: 0 7px;
}

.tal-order{
    width: 100%;
    padding-left: 15px;
}
.tal-order tr{
    height: 48px;
}
.tal-order td{
    line-height: 28px;
}
.tal-order td span.tr{
    width: 97px;
    text-align: right;
    display: inline-block;
}
.tal-order em,
.order-desc em,
.order-cont em{
    color: #fc0000;
    width: 9px;
    display: inline-block;
    text-align: center;
}
.tal-order .inp{
    width: 139px;
    height: 23px;
    border: 1px solid #d6cbae;
    padding: 0 10px;
}
.tal-order .inp1{
    width: 78px;
}
.tal-order .file{

}
.tal-order textarea{
    border: 1px solid #d6cbae;
    width: 90%;
    margin-top: 10px;
    margin-bottom: 30px;
}
.tal-order font{
    width: 130px;
    padding-right: 10px;
    display: inline-block;
    text-align: right;
}
.order-desc{
    margin-top: 20px;
    line-height: 24px;
}
.order-desc p{
    text-indent: 2em;
}
.order-cont .sub,
.article-con .btn{
    width: 87px;
    height: 35px;
    border: 0;
    background-color: #0d55ac;
    color: #fff;
    text-align: center;
    line-height: 35px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 50px;
    display: inline-block;
}

.order-succ{
    padding: 130px 0;
}
.order-succ h3{
    text-align: center;
    font-size: 18px;
    color: #594118;
    font-family:"微软雅黑","Microsoft Yahei";
}
.order-succ h3 span{
    background: url(?style/images/icon_succ.png) left center no-repeat;
    padding-left: 68px;
    display: inline-block;
    line-height: 44px;
}
.i-list-z2 li{
    margin-bottom: 15px;
}
.i-list-z2 li .img{
    float: left;
    width: 40%;
    margin-right: 10px;
}
.i-list-z2 li .txt{
    overflow: hidden;
}
.i-list-z2 p{
    height: 87px;
}
/*社会招聘内页*/
.recruit-cont-in{
    font-family: '宋体';
    line-height: 24px;
    color: #494a4c;
    font-size: 14px;
}
.recruit-cont-in h4{
    font-size: 18px;
    font-weight: bold;
}
.recruit-cont-in h5{
    font-size: 16px;
    font-weight: bold;
}
.recruit-cont-in .desc{
    background-color: #f2f1f1;
    padding: 10px 30px; 
    font-size: 14px;
    margin: 20px 0;
    overflow: hidden;
}
.recruit-cont-in .desc span{
    display: inline-block;
    width: 50%;
    float: left;
}
.recruit-cont-in .btn{
    margin: 50px 0;
    display: inline-block;
    width: 67px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    background-color: #0d55ac;
    color: #fff;
    border-radius: 3px;
}
.login-cont{
    padding: 0 20px;
}
.login-cont{
    font-family: '宋体';
}
.login-cont p{
    text-align: center;
    line-height: 21px;
    color: #666;
    font-size: 12px;
    padding: 10px 0;
}
.login-cont h3{
    line-height: 44px;
    font-size: 16px;
    color: #0d55ac;
    text-align: center;
    font-weight: bold;
}
.login-cont table{
    width: 100%;
}
.login-cont table tr{
    height: 46px;
}
.login-cont table th{
    width: 100px;
    text-align: right;
    font-size: 14px;
    color: #594118;
    font-weight: normal;
    line-height: 30px;
}
.login-cont table .inp, .user-info li .inp{
    width: 100% !important;
    height: 30px;
    border: 1px solid #d6cbae;
    padding: 0 10px;
    margin-right: 12px;
}
.login-cont table .inp1{
    width: 98px;
}
.login-cont table em{
    font-size: 14px;
    color: #cfcece;
    text-align: right;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
}
.login-cont table img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 11px;
}
.login-cont table a{
    font-size: 14px;
    color: #594118;
}
.login-cont table .sub,
.user-info .sub{
    width: 87px;
    height: 36px;
    display: inline-block;
    border: 0;
    background-color: #0d55ac;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 36px;
    margin-right: 20px;
    margin-top: 20px;
}
.login-cont table span{
    color: #cfcece;
}
.login-cont table .pwd-strong{
    width: 273px;
    height: 12px;
    background-color: #d9d9d9;
}


/*个人资料*/
.user-info{
    position: relative;
}
.user-info h4{
    color: #0d55ac;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 30px;
}
.user-info li{
    height: 46px;
    line-height: 46px;
}
.user-info li span{
    font-size: 14px;
    color: #666;
    display: inline-block;
    min-width: 70px;
}
.user-info li .inp{
    width: 230px;
}
.user-info .ul2 li{
    float: left;
    width: 100%;
}
.user-info .ul2 li span{
    float: left;
}
.user-info .ul2 li .inp{
    overflow: hidden;
    margin-right: 20px;
    margin-top: 5px;
    width: auto;
}
.user-info .ul2 li .inp2{
    /*width: 140px;*/
}
.user-info .ul2 li .inp3{
    /*width: 180px;*/
}
.user-info textarea{
    width: 100%;
    border: 1px solid #d6cbae;
    padding: 10px;
}
.user-info .user-photo{
    float: left;
    width: 120px;
    text-align: center;
}
.user-info .user-photo .pic{
    position: relative;
}
.user-info .user-photo span{
    width: 120px;
    height: 166px;
    border: 1px solid #c3c3c3;
    display: block;
    margin-bottom: 20px;
}
.user-info .user-photo a{
    display: inline-block;
    font-size: 14px;
    background-color: #0d3190;
    color: #fff;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
}
.user-info .user-photo .file{
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 0)';
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

.user-info li span{
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.user-info li{
	height: auto;
	line-height: inherit;
	padding: 10px 0;
}
.login-cont table th{
	font-size: 12px;
	vertical-align: top;
	
}
.login-cont table .pwd-strong{width: 100%;}

.login-cont table{
	table-layout: fixed;
}

.recruit-search{
    padding-left: 14px;
    margin-bottom: 31px;
    height: 30px;
}
.recruit-search .so{
    float: left;
    width: 143px;
    height: 30px;
    border: 1px solid #d6cbae;
}
.recruit-search .so .inp{
    float: left;
    padding: 0 10px;
    width: 117px;
    height: 28px;
    border: 0;
}
.recruit-search .so .sub{
    background: url(?style/images/so_btn.png) left center no-repeat;
    float: left;
    width: 12px;
    height: 28px;
    border: 0;
    cursor: pointer;
}
.ul-recruit li,
.tal-company tr{
    height: 41px;
    line-height: 40px;
    border-bottom: 1px dotted #d2d2d2;
    color: #595759;
    text-align: center;
    font-size: 14px;
    font-family: '宋体';
    overflow: hidden;
}
.ul-recruit li span{
    display: inline-block;
    float: left;
    width: 25%;
}
.ul-recruit li .s1{
    /*width: 170px;*/
    text-align: left;
}
.ul-recruit li .s2{
    /*width: 90px;*/
}
.ul-recruit li .s3{
    /*width: 125px;*/
}
.ul-recruit li .s4{
    /*width: 150px;*/
}
.ul-recruit li .s5{
    /*width: 140px;*/
}
.ul-recruit li .btn,
.recruit-cont-in .btn{
    display: inline-block;
    width: 67px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    background-color: #0d55ac;
    color: #fff;
    border-radius: 3px;
}
.ul-recruit li .btn:hover,
.recruit-cont-in .btn:hover{
    opacity: .8;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80)';
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
.ul-recruit li.tit,
.tal-company .tit{
    height: 46px;
    line-height: 46px;
    border-bottom: 0;
    background-color: #0d55ac;
    color: #fff;
    margin-bottom: 10px;
}
    /*select美化*/
.cssSelect { white-space: nowrap; float: left; }
.cssSelect *{ display: block; }
.cssSelect .selectBox{ cursor: pointer; border:solid 1px #d6cbae; float: left;width: 147px;height: 30px;margin-right: 27px; }
.cssSelect .selectLt{ cursor: pointer; float: left; text-align: left; }
.cssSelect .selectRt{ cursor: pointer; background:url('?style/images/arr_select.png') center center no-repeat #0d55ac;  float: right;}
.cssSelect .selectLt{ overflow: hidden; height: 28px; line-height: 28px;width: 124px; padding: 0 10px; background: none transparent scroll repeat 0% 0%; color: #666; }
.cssSelect .selectRt{ height: 28px; width: 20px;}
.cssSelect .sPressDown{ }
.cssSelect .optionsBox{overflow: hidden;padding: 2px 0; position: absolute; border: 1px solid #d6cbae;
    background: #fff; z-index: 100;width: 147px;height: 233px !important;}
.cssSelect .optionsInnerBox { }
.cssSelect .optionBox { cursor: pointer; padding: 2px 30px 2px 18px; margin: 0px; height:25px; line-height: 25px; }
.cssSelect .optionBox span { cursor: pointer; font-size:12px}
.cssSelect .oNormal { }
.cssSelect .oHover{ background: #0d55ac; color: #fff; }
.cssSelect .selected{ background: #0d55ac; color: #fff; }


/*在线营销*/
.online-sale{
    position: relative;
}
.online-sale a{
    display: inline-block;
    width: 30%;
    height: 50px;
    position: absolute;
    top: 27%;
}
.online-sale .a1{
    left:5%;
}
.online-sale .a2{
    left: 40%;
}
.user-info .sub{
    margin: 50px 0;
}


@media screen and (max-width: 640px){
	.article-con .cont video{background: #000;width: 100% !important;}
}
